Christopher Allen's seminal work, [The Path to Self Sovereign Identity](https://github.com/WebOfTrustInfo/self-sovereign-identity/blob/master/ThePathToSelf-SovereignIdentity.md) continues to be an important and influential document for the Self Sovereign Identity community and movement. Rightly so, Allen does a superb job of outlining where digital identity has come from and where its going. However, Christopher intended for the [Principles of SSI]([Principles of Self Sovereign Identity](https://github.com/WebOfTrustInfo/self-sovereign-identity/blob/master/self-sovereign-identity-principles.md)), gathered from the leading thought on digital identity, to be the start of a conversation.

In order to stimulate the discussion, I've been going through /WebOfTrustInfo/self-sovereign-identity, and adding my own thoughts. So what I'd like to do is gather up some of the best thought on SSI since Christopher's 2016 post, and figure out which parts of it should be fleshed out in an organized and thoughtful mannar.

That October, [Joe Andrieu](https://github.com/jandrieu) submitted [A Technology‐Free Definition of Self‐Sovereign Identity](https://github.com/jandrieu/rebooting-the-web-of-trust-fall2016/raw/master/topics-and-advance-readings/a-technology-free-definition-of-self-sovereign-identity.pdf) to the third Rebooting the Web of Trust Design Workshop. Within it, he describes the Characteristics of SSI: **Control**, **Acceptance**, and **Zero Cost**.

>1 No disrespect to Christopher Allen’s opening to the conversation, The Path to Self Sovereign Identity [...] It gets a lot right, but leaves a few requirements out, e.g., recoverability and zero cost, and conflates “identities” and claims in an ambiguous manner.

I decided to put the **10 Principles of SSI** up next to Joe Andrieu's **Characteristics of SSI** 

* [SSI Principles vs. Characteristics](https://github.com/infominer33/awesome-decentralized-id/blob/master/self-sovereign/ssi-principles-vs-characteristics.md)

I think these two frameworks should be joined, but further consideration is required, and I hope to get some feedback from the community. 

The idea, however, is to come up with list of phinciples, or characteristics, or rights, that is as complete as possible, while also as concise as possible. There are a few 10 pointed lists, I'm ok with combining them as necessary and if it turns into 19, for example, I'm ok w that. I'd rather err on the side of too many and pare it down gradually, than not include enough.  

* Next, there are the [7 Myths of SSI](https://github.com/infominer33/self-sovereign-identity/blob/master/7-myths-of-self-sovereign-identity.md) from Timothy Ruff's recent blog post. I've extracted them from his two part series into a concise document. There are surely other myths, it would be great to get feedback on that topic as well.

* A gentle introduction to self-sovereign-identity by @antonylewis has a great section, [How would self-sovereign identity work for the user?](https://github.com/infominer33/awesome-decentralized-id/blob/master/self-sovereign/user-experience.md) that I've extracted into github, in order to make a suitable document based upon it. I need to check on certain specifics, basically I want to re-write that section so I saved it here for that purpose.

Other content highlighted in [/WebOfTrustInfo/self-sovereign-identity](https:github.com/WebOfTrustInfo/self-sovereign-identity) that I haven't had a chance to fully review, yet:

* [Identity and Digital Self-Sovereignty](https://medium.com/learning-machine-blog/identity-and-digital-self-sovereignty-1f3faab7d9e3#.3jcgvnbok) - Blog post by [Natalie Smolenski](https://medium.com/@nsmolenski)

* [Self-Sovereign Bill of Rights](self-sovereign-identity-bill-of-rights.md) - lifeID (founded by [Chris Boscolo](https://github.com/cboscolo)) adapted the 10 Principles of Self-Sovereign Identity into a [Bill of Rights](https://medium.com/@lifeID_io/lifeid-self-sovereign-identity-bill-of-rights-d2acafa1de8b) that all self-sovereign identity solution should uphold.

* [SSI: A Roadmap for Adoption](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/a-roadmap-for-ssi.md) from Rebooting the web of trust, Spring 2018. 
  > This document proposes the formation of a short-term team to develop consistent messaging for the Self-Sovereign Identity (SSI) market.

* [How to Convince Dad* of the Importance of Self-Sovereign Identity](https://github.com/WebOfTrustInfo/rwot7/blob/master/final-documents/convincing-dad.md)
  \* and your sister and your daughter and your best friend and your nephew (SSI Use-Cases)

* [Schutte's Take](https://github.com/infominer33/self-sovereign-identity/blob/master/Schutte-on-SSI.md) which offers criticism on the 10 principles.

### What I'm hoping for:

This is a modular breakdown of SSI documentation I would like to facilitate:

1. "How SSI works for the User" something along the line of how Antony Lewis described

2. "Principles of SSI" whatever you wanna call it, a complete, concise, and "exhaustive" list of foundational SSI principles or movement in that direction.

3. SSI Why Blockchain? (yes, we know why, but it's not written anywhere in a concicse ~1200 word document.)

4. Myths of SSI

5. SSI Use Cases. (a'la "how to convince dad")


That's not exhaustive, but those are 5 goals.  We have the foundations of some core SSI content\documentation that I think will improve SSI education\onboarding. 

I can see that I'll need to spend a lot more time with this content, am just learning my way around it right now.  

I'm not the most qualified, I just have the time and motivation.
